@charset "utf-8";
/* CSS Document 
font-family: 'Patrick Hand', cursive;
font-family: 'Kalam', cursive;
font-family: 'Open Sans Condensed', sans-serif;
font-family: 'Rajdhani', sans-serif;

color1:#CFE4E5
color2:#BEDED4
color3:#84B0A8
color4:#D9CBA3

*/


/* ============ Általános =========== */
/* =================================== */
*{
padding:0;
margin:0;
font-family: 'Rajdhani', sans-serif;
user-select:none;
user-select: none;
}
.color1{color:#B78C60}
.color2{color:#9E7953}
.color3{color:#84B0A8}
.color4{color:#D9CBA3}
.font1{font-family: 'Patrick Hand', cursive;}
.font2{font-family: 'Kalam', cursive;}
.font3{font-family: 'Open Sans Condensed', sans-serif;}
.font4{font-family: 'Rajdhani', sans-serif;}
/* SCROLLBAR */
div#wrapper::-webkit-scrollbar-track {
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.4);
	border-radius: 10px;
	background-color:#D9CBA3
	}
div#wrapper::-webkit-scrollbar { 
	width: 10px;
	background-color:rgba(135,98,52,0.3)
	}
div#wrapper::-webkit-scrollbar-thumb {
	border-radius: 10px;
	-webkit-box-shadow: inset 0 0 3px rgba(0,0,0,0.3);
	background-color: rgba(135,98,52,0.3)
	}
/**/
div#nav_desc::-webkit-scrollbar-track {
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.4);
	border-radius: 5px;
	background-color:#D9CBA3
	}
div#nav_desc::-webkit-scrollbar { 
	width: 5px;
	background-color:rgba(135,98,52,0.3)
	}
div#nav_desc::-webkit-scrollbar-thumb {
	border-radius: 5px;
	-webkit-box-shadow: inset 0 0 3px rgba(0,0,0,0.3);
	background-color: rgba(135,98,52,0.3)
	}

/**/
.modal-content {
	border: 2px solid #c1a47a}
.modal-header {
	background-color:#c1a47a;
	border-bottom: 1px solid #c1a47a;
	}
.modal-header h2 {
	text-align:center;
	margin:0;
	font-family: 'Patrick Hand', cursive;
	color:#fff;
	}
.input-group-addon {
	background-color:#c1a47a;
	color:#fff
	}
.form-control {border: 1px solid #c1a47a;}
.modal-footer {
	border-top: 1px solid #c1a47a;
	}
.close {
	}
.input-group {
    margin-left: 10%;
    padding: 5px;
	color:#c1a47a	
	}
.btn-default {
	margin:0 auto;
	display: -webkit-box;
	color:#c1a47a;
	border:1px solid #c1a47a
	}
	.btn-default:hover {
		background-color: #c1a47a;
		border-color: #adadad;
		box-shadow:0px 2px 5px #c1a47a
		}
	.btn-default:active, .open { background-color:#c1a47a}
	.btn-default.focus-within { background-color:#c1a47a}
	.btn-default.focus { background-color:#c1a47a}
	.btn-default:visited { background-color:#c1a47a}
.btn-log {
	margin-top:10px;
	}
.btn-close {
	float: right;
	}		
#log_in {
	text-decoration:none;
	}	
	
/* CONTENT */	
body {
	height:100%;
	}
html {
	height:100%;
	width:100%;
	margin:0;
	position:fixed
	}
hr {
	width:100%;
	border-top:1px solid #c1a47a;
	margin:0 auto;
	padding-top:5px;
	margin-top:5px;
	display:inline-block;
	}
.section_bg{
	width:100%;
	height:100%;
	float:left
	}
	#bg_box {display:none}
	.bg_box_1{
		min-height:100%;
		background-image: url(../image/bg/bg01.jpg);
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
		}
	.bg_box_2{
		min-height:100%;
		background-image: url(../image/bg/bg02.jpg);
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
		}
	.bg_box_3{
		min-height:100%;
		background-image: url(../image/bg/bg03.jpg);
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
		}
	.bg_box_4{
		min-height:100%;
		background-image: url(../image/bg/bg04.jpg);
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
		}
	.bg_box_5{
		min-height:100%;
		background-image: url(../image/bg/bg05.jpg);
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
		}
	.bg_box_6{
		min-height:100%;
		background-image: url(../image/bg/bg06.jpg);
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
		}
	.bg_box_7{
		min-height:100%;
		background-image: url(../image/bg/bg07.jpg);
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
		}
		
/*Város*/
	.bg_box_varos_1{
		min-height:100%;
		background-image: url(../image/bg_varos/bg01.jpg);
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
		}
	.bg_box_varos_2{
		min-height:100%;
		background-image: url(../image/bg_varos/bg02.jpg);
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
		}
	.bg_box_varos_3{
		min-height:100%;
		background-image: url(../image/bg_varos/bg03.jpg);
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
		}
	.bg_box_varos_4{
		min-height:100%;
		background-image: url(../image/bg_varos/bg04.jpg);
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
		}
	.bg_box_varos_5{
		min-height:100%;
		background-image: url(../image/bg_varos/bg05.jpg);
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
		}
	.bg_box_varos_6{
		min-height:100%;
		background-image: url(../image/bg_varos/bg06.jpg);
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
		}
	.bg_box_varos_7{
		min-height:100%;
		background-image: url(../image/bg_varos/bg07.jpg);
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
		}
/*Garden*/
	.bg_box_garden_1{
		min-height:100%;
		background-image: url(../image/bg_garden/bg01.jpg);
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
		}
	.bg_box_garden_2{
		min-height:100%;
		background-image: url(../image/bg_garden/bg02.jpg);
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
		}
	.bg_box_garden_3{
		min-height:100%;
		background-image: url(../image/bg_garden/bg03.jpg);
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
		}
	.bg_box_garden_4{
		min-height:100%;
		background-image: url(../image/bg_garden/bg04.jpg);
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
		}
	.bg_box_garden_5{
		min-height:100%;
		background-image: url(../image/bg_garden/bg05.jpg);
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
		}
	.bg_box_garden_6{
		min-height:100%;
		background-image: url(../image/bg_garden/bg06.jpg);
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
		}
	.bg_box_garden_7{
		min-height:100%;
		background-image: url(../image/bg_garden/bg07.jpg);
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
		}
.wrapper_box{
	width:100%;
	height:100%;
	position:relative;
	font-family: 'Patrick Hand', cursive;
	}
	.wrapper {
		width:64%;
		height:83%;
		padding:10px;
		margin:5px;
		position:fixed;
		top:78px;
		background-color:#fff;
		box-shadow:0px 0px 10px #999;
		z-index:500;
		overflow: auto;
		
		}
		.wrapper h1{
			text-align:center;
			font-family: 'Patrick Hand', cursive;
			}
	.caracter_box {
		height:100%;
		display:block
		}
	.caracter_img {
		position:relative;
		height:100%;
		display:inline-block;
		}
	#caracter_img { display:none}
	#caracter_img_1 { display:none}
	.caracter_img_left img {
		height:70%;
		max-width:100%;
		position:fixed;
		bottom: 40px;
		left:0px;
		z-index:100;
		}
	.caracter_img_right img {
		height:70%;
		max-width:100%;
		position:fixed;
		bottom:40px;
		right:0px;
		z-index:100;
		}

/* NAVIGATION */
#navigation_full { display:block}
#mySidenav { display: none}
#navigation_small {width:100%;display: none}
#navigation_small ul {width:100%;}
.sidenav {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  background-color: #fff;
  overflow-x: hidden;
  transition: 0.5s;
  padding-top: 60px;
}

.sidenav a {
  padding: 8px 8px 8px 32px;
  text-decoration: none;
  font-size: 25px;
  color: #333333;
  display: block;
  transition: 0.3s;
}

.sidenav a:hover {
  color: #f1f1f1;
}

.sidenav .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 36px;
  margin-left: 50px;
}
.sidenav img {
	width:90%;
	margin-left:5%;
	}
.icon-menu {
	float:right;
	font-size:30px;
	padding-top:10px;
	}

@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
}



.nav_section {
	width:100%;
	position:fixed;
	top:0;
	left:0;
	z-index:1000;
	}
#navigation_head {
	width:100%;
	height:30px;
	background-image:url(../image/head_table.png);
	background-repeat:repeat-x;
	box-shadow:inset 1px -2px 7px 0px #333;
	}
.nav_head {
	width:100%;
	height:30px;
	}
	.nav_head ul{
		width:100%;
		display:inline-block;
	}
	.nav_head ul li:first-child{
		float:left;
	}
	.nav_head ul li{
		float:right;
		list-style-type:none;
		cursor:pointer
	}
	.nav_head ul li a{
		float:left;
		padding:5px 10px;
		color:#fff;
	}
	.nav_head ul li a i{
		color:#fff;
		margin-top:3px;
		float:left;
	}
#navigation{
	background-color:#fff;
	box-shadow:0px 1px 5px #999;
	}
nav {
	width:100%;
	height:50px;
	display:inline-block;
	}
nav ul {
	display:inline-block;
	}
nav ul li {
	float:left;
	list-style-type:none;
	padding:0px 5px;
	}
	nav ul li a img{
		max-width:200px;
		margin-top:5px;
	}
	nav ul li a{
		text-decoration:none;
		color:#7F6243;
		margin-top:10px;
		padding:5px 10px;
		float:left;
		font-family: 'Patrick Hand', cursive;
		font-size:18px;
	}
	nav ul li a:hover{
		text-decoration:none;
		cursor:pointer;
		color:#B78C60;
	}
	nav ul li a:focus{
		text-decoration:none;
		cursor:pointer;
		color:#B78C60;
	}
	nav ul li a.active{
		text-decoration:none;
		cursor:pointer;
		color:#B78C60;
	}
	nav ul li span {
		float:right;}
/*  FOOTER */
footer {
	width:100%;
	background-color:#fff;
	min-height:100px;
	display:inline-block;
	float:left;
	color:#333;
	border-top:1px solid #c1a47a;
	font-family: 'Rajdhani', sans-serif;
	font-weight: 700
	}
	footer h5 {
		color:#7F6243;
		font-size:18px;
		}
.foorer_box {
	width:100%;
	max-height:100%;
	padding:10px 20px 30px 20px;
	float:left;
	display:block;
	}
.footer_ceg {
	position:fixed;
	bottom:0px;
	left:0px;
	width:100%;
	float:left;
	display:inline-block;
	padding:10px;
	}
	.footer_ceg p{
		position:fixed;
		bottom:0px;
		left:120px;
		font-size:13px;
		color:#fff
	}
	.footer_ceg img{
		width:100px;
		float:left;
		margin:0 auto;
		}
	.footer_ceg_social {
		width:34%;
		position:fixed;
		bottom:0px;
		left:33%
		}
		.footer_ceg_social ul{
			width:140px;
			height:50px;
			margin:0 auto;
			display:block;
			text-align:center
			}
		.footer_ceg_social ul li{
			list-style-type:none;
			float:left;
			display:grid
			}
		.footer_ceg_social ul li a{
			color:#fff;
			font-size:20px;
			}
		.footer_ceg_social ul li a i{
			}			
			.footer_ceg_social ul li a i img{
				width:40px;
				float:left;
				padding:5px;
				}
			.face img{
				margin-top:10px;
				} 
			.youtube img{
				margin-top:10px;
				width:50px;
				}
				
.footer_ajanl{
	width:50%;
	float:left;
	display:inline-block;
	padding:10px;
	}
	.footer_ajanl p{
		float:left;
		width:100%;
	}
	.footer_ajanl a{
		float:left;
		width:100%;
		color:#333;
		font-size:12px;
		padding:0px;
	}

	.footer_ajanl_social {
		display:inline-block;
		padding:10px;
		display:inline-block;
		}
		.footer_ajanl_social li{
			list-style-type:none;
			float:left;
			cursor:pointer;
		}
		.footer_ajanl_social li a{
			text-decoration:non;
			color:#333;
			float:left;
			font-size:12px;
			padding:0px;
		}
		.footer_ajanl_social li a i{
			font-size:16px;
			float:left
		}
.footer_links{
	width:50%;
	float:left;
	display:inline-block;
	padding:10px;
	}
	.footer_links a{
		float:left;
		display:inline-block;
		width:100%;
		line-height:1;
		font-size:12px;
		padding:0px;
		color:#333;
		}
	.footer_links a i{
		display:inline-block;
		float:left;
		font-size:16px;
		color:#333;
		}

.page_footer {}
.page_footer_content {
	position:fixed;
	bottom:0px;
	left:0px;
	width:100%;
	height:100px;
	z-index:0;
	box-shadow:inset 0px 3px 15px #333;
	background-image: url(../image/login_table.jpg);
	background-repeat: repeat-x;
	}
.farm_btn {
    cursor: pointer;
    border: 1px solid #c1a47a;
    border-radius: 5px;
    color: #c1a47a;
    padding: 10px 15px;
    font-size: 20px;
	text-decoration:none;
	font-weight:bold;
	float:left;
	margin:0 auto; 
	}
	.farm_btn:hover {
		color:#fff;
		background-color:#c1a47a;
		text-decoration:none;
		}
	
/* ========= Landing page ============ */
/* =================================== */



/* ========= Főoldal page ============ */
/* =================================== */
#about_us {
	
	}
.about_1 {
	padding:0px;
	}
	.about_1 img{
		display: block;
		width: 500px;
		margin: 0 auto;		
		}
.about_2 {
	}
	.about_2 h1 {
	}
	.about_2 h3 {
		text-align:center
	}
	.about_2 h4 {
		text-align:center
	}
	.about_2 p {
		font-size:18px;
	}
	
.about_img {
	width:100%;
	height:100%;
	display:grid;
	padding:40px 0px;
	}
	.about_img img {
		width:150px;
		max-width:100%;
		margin:0 auto;
	}
.about_content {
	padding:20px 0px;
	}
	.about_content p {
		font-size:20px;
	}
.about_3 {
	width:100%;
	float:left;
	padding:20px;
	display: grid;
	}
	.about_3 p {
		font-size:25px;
		font-weight:900;
		text-align:center;
		}
	.about_3 img {
		display:block;
		margin:0 auto;
		max-width:100%;
		}
.visual_box_header {}
.visual_box_header h1{}
.visual_box {
	margin-top:10px;
	margin-bottom:10px;
	padding:10px 0px;
	float:left;
	width:100%;
	height:100%;
	}
	.visual_box p{
		text-align:center;
		font-size:16px;
		font-weight:bold
	}
	.visual_box_img{
		padding:10px;
		}
		.visual_box_img img{
			max-width:100%;
			}
	.visual_box_vid{
		padding:10px;
		}
		.visual_box_vid iframe{
		}
#system_big{
	display:none;
    float: left;
	padding-top:20px;
    padding-bottom: 10px;
	}
#system_small{
    float: left;
	padding-top:20px;
    padding-bottom: 10px;
	}		
.about_4 {
	width:70%;
	margin-left:15%;
	display:inline-block;
	padding:0px 0px 20px 0px;
	margin-top:10px;
	margin-bottom:10px;
	background-color:#f9d078;
	border-radius:10px;
	border:1px solid #54370a;
	position:relative;
	}
	.about_4 a{
		color:#54370a;
		font-size:20px;
		cursor:pointer
		}
		.about_4 a i{
			color:#54370a;
			font-size:20px;
			}
		#req_close {
			position:absolute;
			top:0px;
			right:20px;
			}
		#req_info {
			position:relative;
			}
			#req_info{
				text-decoration:none;
				cursor:pointer;

				}
				#req_info:hover {
					text-decoration:none;
					cursor:pointer;
					}
	.about_4 p{
		font-size:20px;
		text-align:center;
		color:#54370a;
		}
	.about_4 h3{
		text-align:center;
		color:#54370a;
		margin:20px 0px;
		font-weight:bold;
	}
.about_4_table {
	width:100%;
	
	}
	.about_4_table h3{
		
		}
	.about_4_table table{
		width:100%;
		border:1px solid #54370a
		
		}
		.about_4_table table tr{
			border:1px solid #54370a;
			width:100%;
			}
			.about_4_table table tr td{
				border:1px solid #54370a;
				color:#54370a;
				padding:7px 5px;
				font-size:20px;
				font-weight:bold;
				
				}
		
.img_brow {
	display:table;
	margin:0 auto;
	}
.img_browser {
	width:60px;
	float:left;
	
	}
	.img_browser a {
		cursor:pointer;
		position:relative;
		
		}
		.img_browser a img{
			width:50px;
			}
.system {
	display:table;
	margin:0 auto;
	}
.system_req {
	width:300px;
	float:left;
	
	}
.system_req h3{
	width:100%;
	color:#54370a;
	margin:20px 0px;
	float:left;
	text-align:left
	}
.system_req p{
	text-align:left;
	padding: 0px;
	margin:0px;
	color:#54370a;
	}

/* ========= Játékleírás page ======== */
/* =================================== */
.nav_desc_side_btn { display:none}
.nav_desc_side_box { display:none}
#nav_desc { width:100%; padding:0px 10px; vertical-align:middle}
/* FELUGRÓ */
#button-up {
	display:block;
	position:absolut;
	right:5px;
	bottom:5px;
	z-index:1500;
	width:40px;
	height:40px;
	border: 1px solid #c1a47a;
	background:rgba(245,239,231,1);
	border-radius:40px;
	float:right
	}
	#button-up i {
		font-size:30px;
		color:rgba(153,153,153,0.5);
		transition:0.3s;
		float: left;
		margin-top: 4px;
		margin-left: -1px;
	}
	#button-up i:hover {
		color: rgba(141,102,54,1);
		transition:0.2s;
	}

.desc_td {
	display:block;
	padding-left:0;
	padding-right:0;
	margin-bottom:20px;
	min-height:calc(100% - 230px);
	}
.desc_nav_fix {
	position:relative;
	width:100%;
	height:100%;
	float:left;
	min-height:calc(100% - 230px);
}
.desc_nav_box {
	width:100%;
	height:700px;
	display:inline-block;
	border:1px solid #c1a47a;
	float:left;
		overflow: auto

	/*min-height:calc(100% - 230px);*/
	}	
#nav_desc_scroll {
	overflow: auto
	}
.desc_nav_title {
	}
	.desc_nav_title h3{
		font-size:24px;
		padding:0px 10px;
		margin: 10px 0px;
		font-family:'Patrick Hand', cursive;
		color:#7F6243;
		}
		
.desc_nav {
	width:100%;
	display:inline-block;
	padding:0px 5px;
	}
	.desc_nav ul{
		width:100%;
		float:left;
		display:inline-block;
		}
	.desc_nav ul li{
		width:100%;
		float:left;
		text-decoration:none;
		list-style:none;
		}
		.desc_nav ul li a{
			width:100%;
			float:left;
			font-size:16px;
			font-weight:bold;
			color:#7F6243;
			text-decoration:none;
			width:100%;
			}
			.desc_nav ul li a:hover{
				color:#B78C60;
				cursor:pointer;
			}
		.desc_nav ul li a i {
			font-size:14px;
			float:left;
			padding:5px 0px
			}

		.desc_nav ul li .sub_nav {
			padding-left:30px;
			display:block;
			}
			.desc_nav ul li .sub_nav li{
				width:100%;
				float:left;
				text-decoration:none;
				list-style:none;
				display:block;
				}
				.desc_nav ul li .sub_nav li a{
					width:100%;
					text-decoration:none;
					color:#7F6243;
					font-size:16px;
					font-weight:bold
					}
					.desc_nav ul li .sub_nav li a:hover{
						color:#B78C60;
						cursor:pointer
					}

.desc_content_box {
	width:100%;
	height:100%;
	display:inline-block;
	float:left;
	padding:0px 10px;
	margin-bottom:20px;
	position:relative
	}
	.desc_content {
		}
		.desc_content_title {
			
			}
		.desc_content_title h1{
			margin: 10px 0px
			}
		.desc_content_title h2{
			margin: 10px 0px;
			text-align:center
			}

		.desc_content_1 {
			}
				.desc_content_box h3{
					font-size:20px;
					text-align:center;
					}
				.desc_content_box h4{
					margin-top:20px;
					float:left;
					width:100%;
					}
					
				.desc_content_box p{
					font-size:16px;
					text-align:justify;
					float:left
					}
				.desc_img {
					
					}
					.desc_img img{
						max-width:100%;
						padding:10px 0px;
						}
		.desc_content_2 {
			}
		.desc_content_3 {
			}
		.desc_content_4 {
			}
		.desc_content_5 {
			}
		.desc_content_6 {
			}


/* ==== Prémium szolgáltatás page ==== */
/* =================================== */
.premium_header {
	float:left;
	padding-top:10px;
	width:100%;
	}
	.premium_header h1{
		text-align:center
		}
	.premium_header h3{
		text-align:center;
		padding-bottom:20px;
		}
	.premium_header p{
		}

.premium_items {
	display:inline-block;
	}
	.p_box {
		padding-left:0px;
		padding-right:0px;
		padding:0px 10px
		}
	.product_box{
		width:100%;
		display:block;
		border-radius:10px;
		box-shadow: 0px 1px 5px #c1a47a;
		border:1px solid #c1a47a;
		margin-bottom:20px;
		padding:5px
		}
		.product_img{
			}
			.product_img img{
				width:80%;
				margin-left:10%;
				max-width:100%;
				}
		.product_value{
			text-align:center;
			}
			.product_value p{
				font-size:20px;
				font-weight:500;
				margin:0;
				}
		.product_cost{
			text-align:center;
			}
			.product_cost p{
				font-size:16px;
				font-weight:500;
				}
		.product_buy_btn {
			text-align:center;
			margin-bottom:10px;
			}
			.product_buy_btn a {
				cursor:pointer;
				border:1px solid #c1a47a;
				border-radius:5px;
				color:#c1a47a;
				padding:5px 10px;
				font-size:16px;
				}
				.product_buy_btn a:hover {
					cursor:pointer;
					color:#fff;
					background-color:#c1a47a;
					text-decoration:none
					}

.paypal_logo {
	display:grid;
	}
	.paypal_logo img {
		margin:0 auto;
		max-width:40%;
		}

.premium_products{
	float:left;
	padding: 5px 0px;
	}
	.premium_desc{
		float:left;
		padding:20px 0px;
		}
	.premium_desc h1{}
	.premium_desc h3{}
	.premium_desc p{}

	.premium_products_img {
		width:40%;
		float:left;
		position:relative;
		}
		.premium_products_img img {
			max-width:100%;
			}
		.product_boost{
			background-color:rgba(135,98,52,1);
			padding:5px 10px;
			border-radius:5px;
			box-shadow:0px 2px 5px #c1a47a;
			}
	.product_boost_box {
		width:100%;
		float:left;
		margin:5px 0px;
	}
	.product_boost{
		font-size:16px;
		font-weight:bolder;
		z-index:1000;
		color:#fff;
	}
	.premium_products_content {
		width:60%;
		float:left;
		}
		.premium_products_content p{
			
			}
	.product_boost_box table {
		width:100%;
		margin-top:10px;
		}
		.product_boost_box table tr{
			padding:5px 10px;
			font-size:16px;
			}
			.product_boost_box table tr td{
				text-align:center;
				}
				.product_boost_box table tr td img{
					width:15px;
					margin-right:5px;
				}
				.table_header {
					font-weight:bolder;
					font-size:16px;
					text-align:center
					}

/* ========= Kapcsolat page ======== */
/* =================================== */
.kapcs_img {
	}
	.kapcs_img img{
		max-width:100%;
		}
.kapcs_text{
	display:inline-block;
	width:100%;
	float:left;
	}
	.kapcs_text i{
		width:20px;
		float:left;
		font-size:20px;
		margin-top:10px;
		}
		#building {margin-top:22px;}
	.kapcs_text h3{
		float:left;
		padding-left:20px;
		}
	.kapcs_text h4{
		float:left;
		padding-left:20px;
		}
.impresszum {
	}
	.impresszum h3{
		text-align:center
		}

/* ============= ASZF page =========== */
/* =================================== */
.conditions_content{
	padding:30px;
	}
	.conditions_content h2{
		text-align:center;
		}
	.conditions_content h3{
		}
	.conditions_content h4{
		}
	.conditions_content p{
		margin-left:15px;
		}
	.conditions_content ul{
		margin-left:30px;
		}
	.conditions_content ul li{
		list-style:none;
		padding:5px 0px
		}
/* ============= GDPR page =========== */
/* =================================== */
